body {
 margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
td,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
td.blue_bkgd {
	background-color: #0033CC;
	text-align: center;
	vertical-align: middle;
}
td.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
td.rule {
	background-color: #333333;
}
td.basenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
td.thanks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
.h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 color: #FF0000;
 line-height: 18px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0033CC;
	line-height: 30px;
	font-style: italic;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #cc0000;
	line-height: 23px;
	font-style: italic;
	border-bottom: solid #0033cc 1px;
}
h4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: normal;
 color: #FF0000;
 line-height: 18px;
}
.p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
	line-height: 14px;
}
.price {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
	line-height: 14px;
	text-align: left;
	vertical-align: middle;
	}

.subhead { 
 font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0033CC; 
	line-height: 22px;
}

.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}

.small_black {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.basenav { 
 font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.box_text_head {
 font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	line-height: normal;
}
.box_text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: normal}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic}
.box_heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 14px}
.next {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

a:link {text-decoration: none; color: #666666;}
a:active {text-decoration: underline; color: #FFFF00;}
a:visited {text-decoration: none; color: #666666;}
a:hover {text-decoration: underline; color: #FF0000;}
a.two:link {color: #FF0000;}
a.two:active {color: #999999;}
a.two:visited {color: #FF0000;}
a.two:hover {color: #999999;}
a.two-under:link {text-decoration: underline;color: #FF0000;}
a.two-under:active {color: #999999;}
a.two-under:visited {text-decoration: underline;color: #FF0000;}
a.two-under:hover {color: #999999;}
a.blue:link {text-decoration: none; color: #0033CC;}
a.blue:active {text-decoration: none; color: #0033CC;}
a.blue:visited {text-decoration: none; color: #0033CC;}
a.blue:hover {text-decoration: underline; color: #0033CC;}


.img_box_text {
 padding-top: 6px;
 padding-bottom: 6px;
}
	
